<nav class="navbar navbar-expand-lg navbar-light">
  <div class="container-fluid">
    <!-- Brand and toggle get grouped for better mobile display -->

    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
      <span class="icon-bar"></span>
    </button>
    <!-- Collect the nav links, forms, and other content for toggling -->
    <div class="collapse navbar-collapse offset" id="navbarSupportedContent">


      <div class="col-md-3 ">
          <div class="col-md-12 ">
              <img src="../../../../assets/icons8-search.svg">
          </div>
      </div>


      <div class="col-md-6 center">
          <div class="col-md-12 icon logo ">

          </div>
      </div>

        <div class="col-md-3 ">
            <div class=" col-md-6 link  " >
                ACCOUNT
            </div>
        <div class="col-md-6 icon notification "></div>

    </div>

    </div>

  </div>
</nav>
